Thông báo - SaoHomViet services
Xin chào quý khách hàng,

PHP hiện nay có rất nhiều phiên bản, phổ biến nhất vẫn là 5.3, nhưng hiện tại có một số mã nguồn mới yêu cầu PHP phiên bản cao hơn, Sao Hôm Việt đã quyết định cài đặt gói PHP từ 4.1 đến 5.6 (phiên bản mới nhất) để hỗ trợ tốt hơn cho yêu cầu của khách hàng.

Để lựa chọn phù hợp hơn với yêu cầu phiên bản PHP của khách hàng, quý khách hàng có thể lựa chọn phiên bản PHP phù hợp với mã nguồn của website mình bằng cách đăng nhập vào CPanel > Software/Services > Select PHP Version và chọn phiên bản PHP (từ 4.1 đến 5.6).

1. Nếu hiện tại website Joomla, VBB phiên bản cũ chưa hỗ trợ PHP 5.4 ... của quý khách hàng đang bị lỗi
- Cách xử lý: Trong lựa chọn phiên bản PHP, quý khách hàng hãy làm theo hướng dẫn và vào Administrator Joomla > Công cụ > Xóa bộ nhớ đệm hiện để website hoạt động lại đúng với phiên bản PHP mà quý khách hàng đã chọn trong CPanel. (Với Joomla 1.5.26 thì phiên bản PHP phù hợp là 5.2)

Select PHP

2. Lỗi SQL Connection (Không kết nối được SQL mặc dù trước đây phiên bản SQL cũ site chạy bình thường)
- Cách xử lý: Vào cPanel, tìm đến mục SQL Database, Ở phần MySQL Users kéo xuống phía dưới cùng sẽ thấy chức năng set lại SQL password cho SQL User (các bạn hãy đảm bảo độ khó của mật khẩu >= 65 theo hiển thị của cPanel)

Set pass

Sau đó chỉnh lại file config của web phần SQL Password, điền pass mới mà các bạn vừa change vào, lưu lại, site sẽ vào bình thường.

3. Đồng thời, Sao Hôm Việt cũng có một số khuyến cáo sau:

- Khách hàng sử dụng mã nguồn Joomla, Wordpress phải cập nhật định kỳ tránh bị hack/upload mã độc.

- Không thay đổi Chmod về 111, 101 404 để tránh ảnh hưởng đến việc backup của hệ thống.

- Khách hàng tự backup định kỳ để tránh mất mát dữ liệu.


Xin chân thành cảm ơn quý khách hàng đã tin tưởng và sử dụng dịch vụ của chúng tôi.

Tuesday, August 26, 2014

« Lùi

Powered by WHMCompleteSolution